Bug 211369 - Tips placed under list views appear when list is empty
Tips placed under list views appear when list is empty
Status: CLOSED EOL
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: rhn-dev-list
Red Hat Network Quality Assurance
https://fjs-0-18.rhndev.redhat.com/rh...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-18 16:29 EDT by Ken Ganong
Modified: 2017-07-05 11:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-05 11:19:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ken Ganong 2006-10-18 16:29:26 EDT
When you have no items in a list, an explanation about the content of table is
useless.
Comment 1 Mike McCune 2006-11-20 20:20:34 EST
moving off, only release blockers.
Comment 2 Ken Ganong 2006-12-15 15:56:44 EST
Passing on my config management bugs to ggainey
Comment 3 Red Hat Bugzilla 2007-04-11 21:28:35 EDT
User bnackash@redhat.com's account has been closed
Comment 4 Thomas "Shea" DeAntonio 2017-07-05 11:19:07 EDT
As you may already be aware, Red Hat is transitioning from the Red Hat Network (RHN) hosted interface to the Red Hat Subscription Management (RHSM) interface in July 2017. Red Hat has invested in and seen success from RHN for many years, and used that experience to build more robust technologies like RHSM. 
 
If you have not yet migrated your RHN systems to RHSM or you are a Red Hat Satellite customer, please review the information from. https://access.redhat.com/products/red-hat-subscription-management#migration. 
 
Since we are shutting down RHN, no further actions will be taken with this bug or enhancement request.  You can find additional information at RHSM product page (https://access.redhat.com/products/red-hat-subscription-management).  If you have further questions, please contact support (https://access.redhat.com/products/red-hat-subscription-management#support).

Note You need to log in before you can comment on or make changes to this bug.